Ivr Menus
Alle Operationen rund um Ivr Menus.
| Methode | Pfad | Operation | Beschreibung |
|---|---|---|---|
POST |
/v1/ivr_menus |
Create ivr_menu | Create a new ivr_menu in the active tenant. |
DELETE |
/v1/ivr_menus/{id} |
Delete ivr_menu | Soft delete entity. |
GET |
/v1/ivr_menus/{id} |
Get ivr_menu by id | Fetch a single ivr_menu. |
GET |
/v1/ivr_menus/{id}/linked |
Get linked entities | CodeMeta OS API endpoint. |
GET |
/v1/ivr_menus/{id}/timeline |
Get timeline | CodeMeta OS API endpoint. |
GET |
/v1/ivr_menus/{id}/transitions |
List transitions | CodeMeta OS API endpoint. |
GET |
/v1/ivr_menus |
List ivr_menus | List ivr_menus for the active tenant. |
PATCH |
/v1/ivr_menus/{id} |
Patch ivr_menu | JSON Merge Patch update. |
POST |
/v1/ivr_menus/bulk |
Bulk operation | CodeMeta OS API endpoint. |
POST |
/v1/ivr_menus/{id}/transition |
POST /v1/ivr_menus/{id}/transition | CodeMeta OS API endpoint. |
POST |
/v1/ivr_menus/{id}/transitions/{transitionKey} |
Execute transition | CodeMeta OS API endpoint. |
PUT |
/v1/ivr_menus/{id} |
Replace ivr_menu | Full replace with optimistic locking. |